@import "/public/styles/share-rtl.css?t=1408253746";
@font-face {
	font-family: 'yekan';
	src: url('../fonts/yeken.eot');
	src: url('../fonts/yeken.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/yeken.woff') format('woff'),
		 url('../fonts/yeken.ttf') format('truetype'),
		 url('../fonts/yeken.svg#yekan') format('svg');
	font-style: normal;
	font-weight: normal;
}
/*** dropdown ***/
.dropdown-menu {
	font-size:13px;
}

/************** base ***********/
html,body {
	color: #000;
	font-family: yekan;
	font-size: 13px;
	margin:0;
	padding:0;
}
p {
	text-align:right;
	direction:rtl;
	line-height:1.6em;
}
ul {
	margin:0;
	padding:0;
}
a:link,
a:visited {
	text-decoration:none;
	color:#850a0a;
}
a:hover {
	text-decoration:underline;
}
li {
	text-align:right;
	direction:rtl;
	line-height:1.6em;
}
.err-msg {
	color: #FF0000;
	display: block;
	text-align: right;
	direction:rtl;
}
/********** layout ************/
div[role="main"] {
	padding:5px 0;
}
footer{
	background-color:#111111;
	padding:10px;
	text-align:center;
}
footer .copyright{
	color:#fff;
	font-family:Montserrat;
    padding:5px;
}
#middelcol #main {
	padding:0 10px;
}
/*********  breadcrumb *********/
.breadcrumb {border:1px solid #e0e0e0;background-color: #eaeaea;margin: 0 0 5px;}
.breadcrumb {
  padding: 5px;  
  list-style: none; 
  border-top:3px solid #949599;
  border-radius:0;
}
.breadcrumb li {
  text-shadow: 0 1px 0 #ffffff;
}
/********* content **********/
.wrapper_content .page-header {
    text-align: right;
    direction: rtl;
    border-bottom: 2px solid #e4e4e4;
    margin: 0;
    margin-bottom: 30px;
}
.wrapper_content .page-header h1{
    color: #000;
    font-size: 20px;
    line-height: 28px;
    border-bottom: 2px solid #ee592b;
    position: relative;
    bottom: -3px;
    padding: 0 20px;
display:inline;
}
.wrapper_content .content {
	padding:10px;
	text-align:right;
	direction:rtl;
	color:#000;
	margin-bottom:5px;
	margin-top:2px;
	line-height:1.8em;
}
.wrapper_content .content ul {
	margin:0 20px 5px 0;
}
.wrapper_content .content ul li {
	list-style:inside;
}
/************ block **************/
.block {
	margin-bottom:7px;
}
.block .archive-link {
	text-align:left;
	margin:5px;
	padding:5px 0;
	border-top:1px solid #EEE;
}
.block li a {
	color:#333;
    direction:rtl;
	display:inline-block;
}
.block .has-photo li p {
	padding:10px;
	margin:0;
}
.block .calendar {
	height: 180px;
	width: 167px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
.block .calendar .month {
	color: #FFF;
	position:absolute;
	top:40px;
	right:30px;
}
.block .calendar .year {
	position:absolute;
	color: #FFF;
	direction:rtl;
	top:40px;
	left:30px;
}
.block .calendar .day-text {
	color: #000;
	font-weight: bold;
	position:absolute;
	top:90px;
	left:20px;
	right:20px;
	text-align:center;
}
.block .calendar .day-number {
	color: #900;
	font-size: 3em;
	font-weight: bold;
	direction:rtl;
	position:absolute;
	top:110px;
	left:20px;
	right:20px;
	text-align:center;
}
.block .email-form-newslatter input[type="text"]{
	float:right;
	width:60%;
}
.block .email-form-newslatter input[type="submit"]{
	float:left;
	width:30%;
}
.block .email-form-newslatter form:before,
.block .email-form-newslatter form:after{display:table;content:"";line-height:0;}
.block .email-form-newslatter form:after{clear:both;}
.block .content table {
	direction:rtl;
}
.block ul.list {list-style:none;}
.block ul.list li {	
	margin-bottom:5px;
	border-bottom:1px solid #EEE;
	padding:5px 0;
}
.block-bottom ul.list li {border-bottom:1px solid #CCC;}
/************ block-* **************/
.block-default .title{
	text-align: right;
	background-color:#000;
	height: 36px;
	padding: 8px 10px 1px 0;
	color: #FFF;
}
.block-default .content {
	border:1px solid #ababab;
    padding:5px;
	text-align:right;
	color:#333;
}
.block-bottom .title {
	background-color: #D0D3D3;
	padding: 7px;
	text-align: right;
	border-bottom:1px solid #A9ADAD;
}
.block-bottom .title span{
	color: #333;	
}
.block-bottom .content {
	text-align:right;
	padding:5px;
	color:#333;
}
.block-top {
	margin-bottom:0;
}
/*** footer menus ***/
footer ul.menus {
	padding:0;
	direction:rtl;
	text-align:center;
	margin:5px;
}
ul.menus li {
	display:inline-block;
	padding:0 10px 0 10px;
	border-left:1px solid #666;
}
footer ul.menus li:last-child {
	border-left:none;
}
footer ul.menus li a {color:#EEE;}
header{
	-webkit-box-shadow: inset -110px 0px 0px 0px rgba(238,88,43,1);
	-moz-box-shadow: inset -110px 0px 0px 0px rgba(238,88,43,1);
	box-shadow: inset -110px 0px 0px 0px rgba(238,88,43,1);
	background-color: #111111;
}
.about{
	text-align:right;
}
.products h2{
    text-align:right;
}
.links .box-text{
	text-align:right;
}
.links .box-text .glyphicon{
    float: left;
}
.bg{
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.39) 39%, rgba(0,0,0,0.92) 92%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0)), color-stop(39%, rgba(0,0,0,0.39)), color-stop(92%, rgba(0,0,0,0.92)), color-stop(100%, rgba(0,0,0,1)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.39) 39%, rgba(0,0,0,0.92) 92%, rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.39) 39%, rgba(0,0,0,0.92) 92%, rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.39) 39%, rgba(0,0,0,0.92) 92%, rgba(0,0,0,1) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.39) 39%, rgba(0,0,0,0.92) 92%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );
}
.box-text:hover .bg{
    background: rgba(238,88,43,0);
background: -moz-linear-gradient(left, rgba(238,88,43,0) 0%, rgba(238,88,43,0.39) 39%, rgba(238,88,43,0.92) 92%, rgba(238,88,43,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(238,88,43,0)), color-stop(39%, rgba(238,88,43,0.39)), color-stop(92%, rgba(238,88,43,0.92)), color-stop(100%, rgba(238,88,43,1)));
background: -webkit-linear-gradient(left, rgba(238,88,43,0) 0%, rgba(238,88,43,0.39) 39%, rgba(238,88,43,0.92) 92%, rgba(238,88,43,1) 100%);
background: -o-linear-gradient(left, rgba(238,88,43,0) 0%, rgba(238,88,43,0.39) 39%, rgba(238,88,43,0.92) 92%, rgba(238,88,43,1) 100%);
background: -ms-linear-gradient(left, rgba(238,88,43,0) 0%, rgba(238,88,43,0.39) 39%, rgba(238,88,43,0.92) 92%, rgba(238,88,43,1) 100%);
background: linear-gradient(to right, rgba(238,88,43,0) 0%, rgba(238,88,43,0.39) 39%, rgba(238,88,43,0.92) 92%, rgba(238,88,43,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee582b', endColorstr='#ee582b', GradientType=1 );
}
.subcribtion h4{
	text-align:right;
}
.sbg{
	direction:rtl;
}
.phone , .adress{
    direction:rtl;
    text-align:center;
}
.phone .fa{
	transform: rotate(270deg);
}
.sbg.top a:hover{
    background:url(images/ibg1.png) no-repeat center center;
}
.sbg.top{
    background:url(images/sbg1.png) no-repeat center left;
    height:50px;
   width:464px;
   text-align:center;
}
.phone .fa{
    transform: rotate(270deg);
}
@media screen and (min-width: 992px) {
	.logo img{
		float:right;
	}
	.social{
		 position: relative;
	    margin-top: -24px;
	    z-index:1000;
	}
	.navbar.navbar-default.top{
		position:relative;
		margin-top:-24px;
	}
.about img{
float:left;
]
}
header .col-md-21{
text-align:right;
direction:rtl;
padding-right:5px;
}
.search-top{
    position: absolute;
}
